TestBeds:
  - Name: TwoDeviceTestBed
    Controllers:
      AndroidDevice:
        - serial: serial_number
          label: auto
        - serial: serial_number
          label: phone
    TestParams:
      iterations: 10